.success-amount{
	color: var(--success-color);
	flex-shrink: 0;
	font-weight: 500;
	text-transform: uppercase;
}
.profit-input-holder input{
	text-align: center;
	width: 80px;
	border: 1px solid var(--primary-color-defult);
	height: 38px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
.table-grid-head{
	color: var(--dark-color-50);
	display: grid;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
}
.table-grid-body.grid-wrap{
	display: grid;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
	margin-bottom: 18px;
	background: #fff;
	box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,.065);
	border-radius: 5px;
	overflow: hidden;
}
.table-grid-body.grid-wrap .item,
.manage-pricing-table .item{
	padding: 1.35rem .75rem;
}
.table-grid-body.grid-wrap .item:first-child{
	font-weight: 500;
}

#prices-table_length > label > select {
	height: unset;
}

#prices-table_filter > label > input {
	height: unset;
}


.responsive-grid-table{width: 100%!important;}

@media only screen and (min-width: 1300px) {
    .order-extra-info {display: none;}
}

@media only screen and (max-width: 1299px){
	.table-grid-body.grid-wrap,
    .table-grid-head{grid-template-columns: repeat(3, 33%);}
    .table-grid-head{display: none;}
    .order-extra-info {display: block;}
}

@media only screen and (max-width: 767px){
	.table-grid-body.grid-wrap,
    .table-grid-head{grid-template-columns: repeat(2, 50%);}
    .table-grid-head{display: none;}
}
.price-edit{display: flex;justify-content: flex-end;}
.price-edit input{text-align: center;height: auto;}
.price-edit input.outline-danger{
	border-color: var(--danger-color);
}
.price-edit input.outline-danger:focus {
	border-color: var(--danger-color);
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(245,0,0,.25);
}
.price-edit svg{cursor: pointer;}

.price-edit .btn{padding: 0.175rem .75rem;}
.price-edit input.outline-danger {
	border-color: var(--danger-color);
}

.price-edit input.outline-danger:focus {
	border-color: var(--danger-color);
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(245,0,0,.25);
}
@media only screen and (max-width: 991px){
	.profit-input-holder input{
		width: 100%;
		margin: 0 0 7px;
	}
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before
{
  content: none!important;

}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child {
    padding-left: 10px!important;
}

.table-action-btn {
    font-size: 10px;
}

.actions-box {
    display:flex!important; 
    flex-direction: row;
}